<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d tracks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tracks@</string>
		<key>tracks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>kein Track</string>
			<key>one</key>
			<string>1 Track</string>
			<key>other</key>
			<string>%d Tracks</string>
		</dict>
	</dict>
	<key>%d tracks remaining to play (%@)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tracks@</string>
		<key>tracks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>letzten Track spielen</string>
			<key>one</key>
			<string>1 verbleibender Track zum Spielen (%@)</string>
			<key>other</key>
			<string>%d verbleibende Tracks zum Spielen (%@)</string>
		</dict>
	</dict>
	<key>%d albums</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@albums@</string>
		<key>albums</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Album</string>
			<key>zero</key>
			<string>Kein Album</string>
			<key>other</key>
			<string>%d Alben</string>
		</dict>
	</dict>
	<key>%d artists</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@artists@</string>
		<key>artists</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Künstler</string>
			<key>other</key>
			<string>%d Künstler</string>
		</dict>
	</dict>
</dict>
</plist>
